; Sample language file by Shaun taylor
; Version 2.2 by Lotti

[Errors]
NoVCard=Rubrica Vuota.
NoFAT=Stai utilizzando una card non compatibile con la FAT di Chishm. Per favore utilizza una GBAMP o un'altra card compatibile!
CreateDir=Cartella 'DSOrganize' mancante! L'ho appena creata con le impostazioni di default.
NoFiles=Cartella Vuota
RenderError=Si è verificato un errore durante l'elaborazione del file.	
Preview=L'anteprima non è disponibile perchè l'immagine è troppo piccola.
NoToDo=Nessuna voce.
NoScribble=Nessun disegno.
NoId3=Tag ID3 v1.1 non presente!

[Dates]
Sunday=Domenica
Monday=Lunedì
Tuesday=Martedì
Wednesday=Mercoledì
Thursday=Giovedì
Friday=Venerdì
Saturday=Sabato
	
January=Gennaio
February=Febbraio
March=Marzo
April=Aprile
May=Maggio
June=Giugno
July=Luglio
August=Agosto
September=Settembre
October=Ottobre
November=Novembre
December=Dicembre

AM=AM
PM=PM

[Address]
FirstName=Nome
LastName=Cognome
Nickname=Soprannome
HomePhone=Tel Abitazione
WorkPhone=Tel Lavoro
CellPhone=Tel Cellulare
Address=Indirizzo
City=Citta'
State=Prov
Zip=C.A.P.
EMail=E-Mail
Comment=Commenti

[Navigation]
Home=Home
Welcome=Benvenuto
Previous=<<
Next=>>
EditReminder=Appuntamento
ViewDay=Giorno
DayView=Agenda
Save=Salva
Back=Annulla
EditSelected=Mod Selezione
Calendar=Calendario
Create=Crea
PreviousField=<< Campo
NextField=Campo >>
Configuration=Configurazione
AddressBook=Rubrica
Language=Lingua
StartScreen=Schermata Iniziale
TimeFormat=Formato Ora
NameFormat=Formato Nome
First=Nome
Last=Cognome
Unknown=Sconosciuto
Browser=Browser
Open=Apri
Launch=Avvia
PrevDay=<< Giorno
NextDay=Giorno >>
Up=Cartella Sup
NewFile=Nuovo FIle
Delete=Cancella
Rename=Rinomina
Copy=Copia
Paste=Incolla
More=Opzioni
Confirm=Conferma
Filename=Nome File
Calculator=Calculatrice
Yes=Si
No=No
ShowHidden=Mostra File Nascosti
Memory=Memoria
Edit=Modifica
PageUp=Pag Su
PageDown=Pag Giù
Working=Working
ChoosePal=Scegli File Tavolozza
Reset=Reset
ToDo=Todo List
Title=Titolo
ScribblePad=Paint
SaveFormat=Formato Immagine Paint
Pause=Pausa
Play=Play
SoundMode=Mod Esecuzione
OneShot=Singolo
Sequential=Sequenza
NextFile=File >>
PrevFile=<< File
RandFile=Casuale
Hold=Blocca
DataBase=Homebrew Database
View=Visualizza File
Hide=Mostra Nascosti
Done=Fatto
Cancel=Cancella
Date=Data
Version=Versione
Size=Dimensione
HTMLMode=HTML Rendering Mode
SecondClick=Doppio Click
DateFormat=Formato Data
TextOnly=Solo Testo
Extended=Esteso
NameSort=Ordina per nome
DateSort=Ordina per data
Swap=Scambia
Record=Registra
RecordMode=Mod Registrazione
Playback=Esecuzione
Length=Durata
Stop=Stop
IRC=IRC
Send=Invia
Disconnect=Disconnetti
Reconnect=Riconnetti
LaunchAlt=Avvio alternato

[Regional]
Numbers=1234567890-=
Symbols=!@#$%^&*()_+
Lowercase=qwertyuiopasdfghjklzxcvbnm,./;'[]
Uppercase=QWERTYUIOPASDFGHJKLZXCVBNM<>?:"{}
Special1=àáâãäåèéêëìíîïñòóôõöùúûüý   ðþ~æç
Special2=ÀÁÂÃÄÅÈÉÊËÌÍÎÏÑÒÓÔÕÖÙÚÛÜÝ   ÐÞßÆÇ

[Browser]
FileSize=Dimensione
FileType=Formato
NDSFile=File Nintendo DS
TXTFile=File Testo
VCFFile=File vCard
DPLFile=File Agenda
REMFile=File Appuntamento
PicFile=Immagine
Directory=Cartella
Unknown=Formato Sconosciuto
BINFile=Raw Mode 5 Data
TodoFile=Todo File
SoundFile=File Audio

[Id3]
Title=Titolo
Artist=Artista
Album=Album
Genre=Genere
Comment=Commenti
Year=Anno
Track=Traccia N^

[Streaming]
Buffer=Buffer
Status=Stato
NotConnected=Non connesso.
Associating=Associating...
Connecting=Connecting to stream...
ErrorConnecting=Errore durante la connessione!
Streaming=Streaming!
Buffering=Buffering stream...

[Database]
ChangedDirectory=Changed to directory
AlreadyExists=già esiste!
CreatedDirectory=Cartella creata
StartedDownload=Download iniziato da
ConnectingHost=Connessione all'host...
Deleted=Cancellato
MOTD=Messaggio di Benvenuto
Description=Descrizione
Retrieving=In ricerca...
ErrorRetrieving=Impossibile da reperire.
GettingPackage=Scarico i contenuti del pacchetto.
FailedPackage=Impossibile scaricare i contenuti del pacchetto.
Connecting=Connessione in corso...
GetMOTD=Scarico Messaggio di Benvenuto...
GetList=Scarico la lista...
Download=Download
NoDBEntries=Nessuna voce nel database!
Refresh=Aggiorna